@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
    border: 0;
	box-sizing: border-box;
	text-align: justify;
/*	word-break: break-all;*/
}

body {
    font-family: "Microsoft YaHei";
    overflow-x: hidden;
    -webkit-text-size-adjust: none; /*	字体固定*/
	color: #1a1a1a;
	font-size: .3rem;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: inherit;
}
a:hover{
	color: #da3026;
}

ul, li {
    list-style: none;
}

input {
    border: 0;
    outline: none;
}
*:focus {
	outline: none;
}
i, em {
    font-style: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
	zoom: 1;
	clear: both;
	*zoom: 1;
}

.clear:after {
    display: table;
    content: '';
    clear: both;
}

.mobileNone {
    display: none !important;
}

.wrapper{
	width:100%; padding: 0 0.2rem; box-sizing: border-box;
}
/*----------*/
.banner img{
	width: 100%;
}

.bodybg{
	background: url(rt202602_xuexi_bg_m.png) center top no-repeat;
	background-size: 100% 5.6rem;
}
.banner{
	height: 4.2rem;
	padding-top: 1.1rem;
}


.h1_new{
	background: rgba(255,255,255,.6);
	margin: 0 .3rem;
	padding: .3rem .2rem;
	position: relative;
}
.h1_new .bt{
	color: #e02222;
	font-size: .36rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.h1_new .fbt{
	font-size: .32rem;
	text-align: center;
	font-weight: bold;
	line-height: 1.5;
	margin-top: .2rem;
}
.h1_new .text{
	color: #594b4b;
	font-size: .3rem;
	line-height: 2;
	margin-top: 15px;
}
.h1_new .text p{
	text-indent: 2em;
}
.link_ck{
	text-align: right;
	color: #e02222;
}
.h1_new::after,
.h1_new::before{
	content: '';
	width: 5rem;
	height: .9rem;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: absolute;
}
.h1_new::after{
	background-image: url(rt202602_xuexi_bg01.png);
	top: -.2rem;
	left: -.2rem;
}
.h1_new::before{
	background-image: url(rt202602_xuexi_bg02.png);
	bottom: -.2rem;
	right: -.2rem;
	z-index: -1;
}

.lmtit{
	background: url(rt202602_xuexi_bg03.png) center bottom no-repeat;
	background-size: auto .14rem;
	line-height: 2;
	padding-bottom: .22rem;
	text-align: center;
	color: #e02222;
	font-size: .48rem;
	font-weight: bold;
}


.home2{
	padding-top: .7rem;
}

.in_jtyw{
	position: relative;
}
.in_jtyw .li_bt{
	text-align: center;
	line-height: 1.6;
	font-size: .32rem;
	font-weight: bold;
	margin-top: .2rem;
}
.in_jtyw .li_nr{
	margin-top: .4rem;
}
.in_jtyw .li_nr .img{
	width: 100%;
	height: 4.26rem;
	overflow: hidden;
}
.in_jtyw .li_nr .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.in_jtyw .li_nr .text {
	margin-top: .3rem;
	line-height: 2;
	font-size: .28rem;
}

.lm_more{
	font-size: .3rem;
	text-align: center;
	border: 1px solid #e83a2e;
	line-height: .9rem;
	border-radius: .06rem;
	margin-top: .3rem;
}
.lm_more .ico{
	display: inline-block;
	width: 0;
	height: 0;
	border-left: .14rem solid #e83a2e;
	border-bottom: .1rem solid transparent;
	border-top: .1rem solid transparent;
	vertical-align: middle;
	margin-top: -.03rem;
	margin-left: .2rem;
}

.home3{
	padding-top: .7rem;
}

.in_tujie{
	position: relative;
}
.in_tujie ul{
	margin-top: 30px;
}
.in_tujie li{
	width: 100%;
	height: 4.26rem;
	overflow: hidden;
	margin-bottom: .3rem;
}
.in_tujie li:last-child{
	margin-bottom: 0;
}
.in_tujie li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.home4{
	padding-top: .7rem;
}
.in_listbox{
	position: relative;
}
.in_list{
	margin: 0 .2rem;
}
.in_list li{
	border-top: .01rem solid #dcd9d9;
	line-height: 1.8;
	padding-top: .3rem;
	padding-bottom: .3rem
}
.in_list li:last-child{
	padding-bottom: 0;
}
.in_list li .t1{
	
}
.in_list li .t1 a{
	display: block;
}
.in_list li .t2{
	font-size: .26rem;
	color: #817c7c;
	margin-top: .1rem;
	
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}

.home5{
	padding-top: 20px;
}
.home6{
	padding-top: 20px;
}

.footer{
	margin-top: .8rem;
    height: 2rem;
    background: url("esjszqh_bg3.png") repeat-x;
	background-size: auto 100%;
    text-align: center;
    line-height: 2rem;
    color: #fff;
}

/*面包屑*/
.wjzt-thumb{
    font-size: .26rem;
    color: #666666;
	line-height: 1.6;
	padding-bottom: .02rem;
	border-bottom: .02rem solid #f8d3cc;
	padding: .2rem 0 .24rem;
}
/*分页*/
.nypage {
    padding: 0.6rem 0 0.2rem;
    text-align: center;
    color: #333333;
    font-size: 0;
}

.nypage a {
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    text-align: center;
    line-height: 0.5rem;
    color: #333333;
    margin: 0 0.05rem;
    border: .01rem solid #dddddd;
    font-size: 0.22rem;
}

.nypage a.cur {
    background: #ce0212;
    color: #ffffff;
}

.nypage a.index, .nypage a.end {
    width: 0.8rem;
}

.nypage a.next {
    width: 0.8rem;
}

.nypage font {
	display: block;
	text-align: center;
	margin-top: .3rem;
    font-size: 0;
}
.nypage font span{
    font-size: 0.22rem;
    height: 0.5rem;
    line-height: 0.5rem;
}
.nypage input {
    margin: 0 .15rem;
    height: 0.5rem;
    line-height: 0.5rem;
    padding: 0;
    font-size: 0.22rem;
    text-align: center;
    border: .01rem solid #dddddd;
    width: 0.8rem;
}
.nypage #go {
	padding: 0 .15rem;
	height: .5rem;
	line-height: .5rem;
    margin-left: .3rem;
    font-size: .22rem;
    background: #ce0212;
    color: #fff;
    border-radius: 2px;
}

/*详情页*/
.conbox{
	line-height: 2;
	padding: .5rem .3rem 0;
}
.conbox .title{
	font-size: .42rem;
	line-height: 1.6;
}
.conbox .sectitle{
	font-size: .36rem;
}
.conbox .infos{
	font-size: .26rem;
	color: #707070;
	margin-top: .2rem;
	padding-bottom: .3rem;
	border-bottom: .01rem dashed #f8d3cc;
	margin-bottom: .2rem;
}
.conbox .infos .source,
.conbox .infos .date{
	
}
.conbox .infos .source{
	margin-right: .5rem;
}
.conbox .infos .date{
	white-space: nowrap; 
}
.conbox .con_t p,
.conbox .con_t div {
	text-indent: 2em;
	margin: 1em 0;
	text-align: justify;
}
.conbox .con_t img{
	width: 100%;
	
}



/*通用列表*/
.wjzt-list-main{
/*    padding-top: .3rem;*/
}



.list-main{
    padding-top: .3rem;
}
.wjzt-list-main .base-title{
	margin-bottom: .2rem;
}
.wjzt-list-main .base-title img{
	height: .85rem;
}

.wjzt-list-main .list-main ul li{
    border-bottom: .01rem dashed #EFD7BF;
    color: #333;
    transition: color 0.4s;
    padding: .2rem 0;
    position: relative;
}
.wjzt-list-main .list-main ul li:first-child{
	padding-top: 0;
}
.wjzt-list-main .list-main ul li *{
	line-height: 1.6;
    font-size: .3rem;
}
.wjzt-list-main .list-main ul li a{
    display: block;
}

.wjzt-list-main .list-main ul li .li-left{
    display: block;
    position: relative;
    box-sizing: border-box;
    padding-left: .4rem;
}

.wjzt-list-main .list-main ul li .li-left:before{
    content: '';
    width: .08rem;
    height: .08rem;
    background-color: #bb000c;
    border-radius: 50%;
	
    position: absolute;
    left: .1rem;
    top: .20rem;
}

.wjzt-list-main .list-main ul li .li-right{
    display: block;
	font-size: .26rem;
	color: #777;
	text-indent: .4rem;
	margin-top: .15rem;
}

/*图片列表*/
.ej_tplist li{
	width: 3.4rem;
	height: 3.2rem;
	float: left;
	margin-top: .4rem;
	background: #fef9f2;
}
.ej_tplist li:nth-child(2n){
	float: right;
}
.ej_tplist li .img{
	width: 100%;
	height: 2.04rem;
	overflow: hidden;
	margin-bottom: .15rem;
}
.ej_tplist li .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ej_tplist li .text{
	padding: 0 .2rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}